Subject: [Manet-dt] Draft Agenda for manet WG

From: "Joe Macker" <[email-masked]>
Date: Wed, 25 Oct 2006 11:57:58 -0400

The following draft agenda for the manet WG at IETF 67 was uploaded to the
meeting materials site.
I will upload presentations as I receive them.

-----------------------------
IETF 67 MANET WG Draft Agenda
MANET WG (2.5 hours)
Monday, Morning Session I 0900-1130
Room Name: Harbor Island III

Agenda Bashing 
5 min
     -blue sheets & state your name at the microphone

WG Progress
15 min 

Generalized Packet and Message Format Discussion
20 min 
   -draft-ietf-manet-packetbb-02.txt

MANET Neighborhood Discovery Protocol Discussion
20 min 
   -draft-ietf-manet-nhdp-00.txt

SMF Discussion
20 min 
   -draft-ietf-manet-smf-03.txt

DYMO Discussion
20 min 
   -draft-ietf-manet-dymo-06.txt
   -Path Accumulation

OLSRv2 Discussion
20 min 
   -draft-ietf-manet-olsrv2-02.txt

Overview of DYMOv6 and packetBB implementation
10 min Sutaek Oh & Hong-Jong Jeong

Open Discussion, Related Work & Announcements

+OTHER IMPORTANT INFORMATION

You can find the agenda and presentation materials at
http://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=66

IPR reminder - RFC 3979
https://datatracker.ietf.org/public/ipr_disclosure.cgi
If you know about IPR relevant to the technology and you are
contributing, you have to speak up

Audiocast
http://videolab.uoregon.edu/events/ietf/

Jabber
The new jabber server is located at [email-masked] and is currently
accessible.  For those who are interested, please visit the above location
to join any of the available chat rooms.

Please note:

All traffic within the defined rooms (except "noc") is being logged and
updated
every 5 minutes to the ietf.org website.

To view the log directories, point your browser to
http://www.ietf.org/meetings/ietf-logs/.

If you click on a room directory, you will see one or more files named
"YYYY-MM-DD.html", e.g. 2006-03-14.html.  If you click on one of those
files,
you will see all logged traffic for that day.

Please visit the IETF Text Conferencing Web page
(http://www.ietf.org/meetings/text_conf.html) for more information.

_______________________________________________
Manet-dt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet-dt